# newt_suspend

(PECL newt >= 0.1)

newt_suspend — Tells newt to return the terminal to its initial state

### Description

newt_suspend ( void ) : void

Tells newt to return the terminal to its initial state. Once this is done, the application can suspend itself (by sending itself a SIGTSTP, fork a child program, or do whatever else it likes).

### Return Values

No value is returned.

### See Also

- newt_resume() - Resume using the newt interface after calling newt_suspend